%define version	1.4.1

Summary:        GNOME User Documentation
Name:           gnome-user-docs
Version:        %{version}
Release:        1a
Copyright:      FDL
Source:         gnome-user-docs-%{version}.tar.gz
Patch:          gnome-user-docs-1.4.1-scrollkeeper.patch
Group:          Documentation
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-root
Obsoletes:      gnome-users-guide

%description
This package contains the GNOME Glossary, Introduction to GNOME, and a Unix
Primer.

%prep
%setup -q
%patch -p1 -b .scrollkeeper
automake

%build
./configure --prefix=%{_prefix}
make 

%install
make prefix=$RPM_BUILD_ROOT%{_prefix} install

%clean 
rm -rf $RPM_BUILD_ROOT

%post
which scrollkeeper-update > /dev/null 2>&1 && scrollkeeper-update
exit 0

%postun
which scrollkeeper-update > /dev/null 2>&1 && scrollkeeper-update
exit 0

%files
%defattr(-, root, root)
%{_datadir}/*

%changelog

* Tue Apr 17 2001 Jonathan Blandford <jrb@redhat.com>
- Moved to red hat build system

* Thu Feb 22 2001 Gregory Leblanc <gleblanc@cu-portland.edu>
- de-uglification, and fixed the macros.

* Mon Nov 27 2000 Kenny Graunke <kwg@teleport.com>
- Initial cut
